pages:
  page1:
    gui-rows: 5
    items:
      '1':
        material: CAULDRON
        buy: 110.25
        sell: 27.57
      '2':
        material: DAYLIGHT_DETECTOR
        buy: 125.25
        sell: 31.32
      '3':
        material: DISPENSER
        buy: 34.94
        sell: 8.74
      '4':
        material: DROPPER
        buy: 10.52
        sell: 2.63
      '5':
        material: HOPPER
        buy: 116.74
        sell: 29.19
      '6':
        material: IRON_DOOR
        buy: 22.05
        sell: 5.52
      '7':
        material: JUKEBOX
        buy: 888.18
        sell: 222.05
      '8':
        material: LEVER
        buy: 1.12
        sell: 0.28
      '9':
        material: LIGHTNING_ROD
        buy: 49.62
        sell: 12.41
      '10':
        material: NOTE_BLOCK
        buy: 11.69
        sell: 2.93
      '11':
        material: OBSERVER
        buy: 50.04
        sell: 12.51
      '12':
        material: REDSTONE_LAMP
        buy: 52.92
        sell: 13.23
      '13':
        material: REDSTONE_TORCH
        buy: 5.92
        sell: 1.48
      '14':
        material: RESPAWN_ANCHOR
        buy: 486.36
        sell: 121.59
      '15':
        material: TARGET
        buy: 71.67
        sell: 17.92
      '16':
        material: TRIPWIRE_HOOK
        buy: 11.62
        sell: 2.91
      '17':
        material: COMPARATOR
        buy: 55.62
        sell: 13.91
      '18':
        material: REPEATER
        buy: 20.19
        sell: 5.05
      '19':
        material: CHERRY_BUTTON
        buy: 0.78
        sell: 0.2
      '20':
        material: OAK_BUTTON
        buy: 0.78
        sell: 0.2
      '21':
        material: STONE_BUTTON
        buy: 0.75
        sell: 0.19
      '22':
        material: PISTON
        buy: 32.74
        sell: 8.19
      '23':
        material: STICKY_PISTON
        buy: 39.63
        sell: 9.91
      '24':
        material: CHERRY_PRESSURE_PLATE
        buy: 1.55
        sell: 0.39
      '25':
        material: OAK_PRESSURE_PLATE
        buy: 1.55
        sell: 0.39
      '26':
        material: STONE_PRESSURE_PLATE
        buy: 1.5
        sell: 0.38
      '27':
        material: LIGHT_WEIGHTED_PRESSURE_PLATE
        buy: 66.15
        sell: 16.54
      '28':
        material: HEAVY_WEIGHTED_PRESSURE_PLATE
        buy: 44.1
        sell: 11.03
      '29':
        material: CALIBRATED_SCULK_SENSOR
        buy: 16.74
        sell: 4.19
      '30':
        material: SCULK_SENSOR
        buy: 125
        sell: 31.25
      '31':
        material: CHERRY_TRAPDOOR
        buy: 2.32
        sell: 0.58
      '32':
        material: OAK_TRAPDOOR
        buy: 2.32
        sell: 0.58
      '33':
        material: IRON_TRAPDOOR
        buy: 88.2
        sell: 22.05
